body {
	text-align:center;
	padding: 10px;
	font-family: 'Lato', sans-serif;
}

h1 {
	
}

.profile-img{
	margin: 30px auto;
	max-width: 250px;
	width: 80vw;
	
}

.profile-img img {
	
	display:block;
	width:100%;
	height:100%;
	border-radius: 50%
		

}

ul img {
	display:block;
	width:70px;
	height:70px;	
}

ul {
	display:inline-block;
	text-align:center;
	margin:0;
	padding:0;
	list-style-type:none;
}

li {
	display:inline-block;
	margin: 3px;
}

a:link, a:visited {
  color: black;
}


a:hover {
  color: darkblue;
}

